name: phono

services:
  pg:
    image: docker.io/library/postgres:18
    restart: always
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: guest
    ports:
      - "127.0.0.1:5432:5432"
    volumes:
      - "./docker-entrypoint-initdb.d:/docker-entrypoint-initdb.d:ro"
      - "./pgdata:/var/lib/postgresql/18/docker"
